Subject: Assigned to Group - RE: Sprint 19 on Ipad
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 May 2020 23:46:59 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: Sprint 19 on Ipad Hi Ben, 

  

 In addition to refreshing a release from your downloaded tab, please also run a diagnostics via Settings > Version and let me know if this forces the download to progress. 

  

 I’ve cc’d support so a ticket is raised for this. 

  

 Many thanks 

  

 Charlotte 

  

 

   

 
 Charlotte Jansen​

  |  
 Customer Support B2B 

 
 Les Mills International 
  |  
 [email-masked] 
 
  www.lesmills.com  

    

  

  

  

From: Charlotte Jansen <[email-masked]>
 
Sent: Wednesday, 27 May 2020 11:32 am 
To: Ben Varcoe <[email-masked]>; Kim Walker <[email-masked]>; Amy Lu <[email-masked]> 
Cc: Joanna Vaauli <[email-masked]> 
Subject: RE: Sprint 19 on Ipad

 

 

 Hi Ben, 

  

 Thanks for the screen shot.  I’ve checked on our system and the iPad appears to be online and in sync with the Scheduler so the download should be progressing. Night scheduled download is also off. 

  

 Please try refreshing a release from the Downloaded tab.  Does it progress downloading normally or remain stuck like SPRINT 19? 

 

 
 Thanks 

  

 Charlotte 

  

 

 

 

 

 

 

 

 
 
Charlotte Jansen​

 

 
  |  

 
 
 Customer Support B2B 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

From: Ben Varcoe <[email-masked]>
 
Sent: Wednesday, 27 May 2020 8:24 am 
To: Charlotte Jansen <[email-masked]>; Kim Walker <[email-masked]>; Amy Lu <[email-masked]> 
Cc: Joanna Vaauli <[email-masked]> 
Subject: Sprint 19 on Ipad

 

 

 Hi there Charlotte,

 

 
 How are you?  

  

 I was just looking at the cycle ipad both today and yesterday as I noticed the below(see pic) 

  

 It seems like SPRINT 19 is in the progress of trying to download, it was the same yesterday and unlike previous there is no arrow to refresh it.

 

 
 Could you please have a look at it?

 

 

 

  

  

 Thanks 

  

 Ben   

  

 

 

 

 

 
 
Ben Varcoe​

 

   |  

 
 
 Gym Floor Manager 

 

 

 

 
 Les Mills Britomart 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 

 
 2 Britomart Place 

 
 
 ,  

 
 
 Auckland 

 
 
  |  

 
 
 www.lesmills.co.nz 

 

 

 

 
 P: (09) 522 0095  

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further
 communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

From: Charlotte Jansen <[email-masked]>
 
Sent: Friday, 28 February 2020 2:39 PM 
To: Ben Varcoe <[email-masked]>; Kim Walker <[email-masked]>; Amy Lu <[email-masked]> 
Cc: Joanna Vaauli <[email-masked]> 
Subject: RE: Virtual Trip 19

 

 

 Hi Ben, 

  

 That’s great, I’ve checked on our system and the file looks like it’s downloaded fully this time. 

  

 Enjoy your weekend! 

  

 Kind regards 

  

 Charlotte 

  

  

  

 

 

 

 

 

 

 

 
 
Charlotte Jansen​

 

 
  |  

 
 
 Customer Support B2B 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

From: Ben Varcoe <[email-masked]>
 
Sent: Friday, 28 February 2020 10:53 am 
To: Charlotte Jansen <[email-masked]>; Kim Walker <[email-masked]>; Amy Lu <[email-masked]> 
Cc: Joanna Vaauli <[email-masked]> 
Subject: RE: Virtual Trip 19

 

 

 HI Charlotte,  

 

 
 I have been that and its seems to have successfully done it (fingers crossed) 

  

 Also I re downloaded the newest release for RPM and SPRINT just to play safe.

 

 
 Ben  

  

 

 

 

 

 
 
Ben Varcoe​

 

   |  

 
 
 Gym Floor Manager 

 

 

 

 
 Les Mills Britomart 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 

 
 2 Britomart Place 

 
 
 ,  

 
 
 Auckland 

 
 
  |  

 
 
 www.lesmills.co.nz 

 

 

 

 
 P: (09) 522 0095  

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further
 communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

From: Charlotte Jansen <[email-masked]>
 
Sent: Friday, 28 February 2020 9:50 AM 
To: Ben Varcoe <[email-masked]>; Kim Walker <[email-masked]>; Amy Lu <[email-masked]> 
Cc: Joanna Vaauli <[email-masked]> 
Subject: RE: Virtual Trip 19

 

 

 Hi Ben, 

  

 Thanks for raising this, it looks like TRIP Virtual 19 hasn’t downloaded properly so please refresh the download via the APP as follows: 

  

 Unlock the padlock to the top right of the APP and enter your admin code 

 
Navigate to SETTINGS > Manage Downloads

 
 
Scroll to THE TRIP Virtual 19 under the 'Downloaded' tab

 
 
Click the refresh icon as below

 
 
The release will re-download automatically.

 

 

 

 

  

 I’ve had a look at your other downloads and they appear to be OK, so this should be an isolated case. 

 

 
 Feel free to reach out if you have any further issues and we’d be happy to investigate. 

  

 Thanks 

  

 Charlotte 

  

  

  

 

 

 

 

 

 

 

 
 
Charlotte Jansen​

 

 
  |  

 
 
 Customer Support B2B 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

From: Ben Varcoe <[email-masked]>
 
Sent: Friday, 28 February 2020 7:43 am 
To: Kim Walker <[email-masked]>; Amy Lu <[email-masked]>; Charlotte Jansen <[email-masked]> 
Cc: Joanna Vaauli <[email-masked]> 
Subject: RE: Virtual Trip 19

 

 

 Thanks Kim 

  

 

 

 

 

 
 
Ben Varcoe​

 

   |  

 
 
 Gym Floor Manager 

 

 

 

 
 Les Mills Britomart 

 
 
  |  

 

[email-masked]

 

 

 

 

 
 2 Britomart Place 

 
 
 ,  

 
 
 Auckland 

 
 
  |  

 

www.lesmills.co.nz

 

 

 

 
 
P: (09) 522 0095 

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further
 communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 

From: Kim Walker <[email-masked]>
 
Sent: Friday, 28 February 2020 7:40 AM 
To: Ben Varcoe <[email-masked]>; Amy Lu <[email-masked]>;
 Charlotte Jansen <[email-masked]> 
Cc: Joanna Vaauli <[email-masked]> 
Subject: Re: Virtual Trip 19

 

 

 

 Hey mate, 

 

   

 
 I’ve added in 
@Charlotte Jansen who is the head of support for the app system. Her team can run a check on the downloaded file (and playback this morning) to check what went on and if anything
 needs to be done to sort it out. 

 

   

 
 Cheers, 

 
 
 Kim 

 

   

 

 

 

 

 

 

 

 
 
Kim Walker​

 

 
  |  

 
 
 Product Manager ‑ Club Count & Emerging Products 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 

[email-masked]

 

 

 

 
 
tel +64 9 366 9900

 

  |  

 

www.lesmills.com

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

From: Ben Varcoe <[email-masked]> 
Sent: Friday, February 28, 2020 7:33:37 AM 
To: Kim Walker <[email-masked]>; Amy Lu <[email-masked]> 
Cc: Joanna Vaauli <[email-masked]> 
Subject: Virtual Trip 19  

 

 

 
 
 Hi there Kim and Amy Lu,  

   

 This morning virtual trip 7:10am crashed and reset twice.  

 

 
 I asked the participants what number release it was and they said 19. Which I believe only uploaded to the system last night (?) 

   

 It seems like it could be corrupted as I manually changed the release to  14 and there are no issues and it played fine.

 

 
 Ben  

 

 

 

 

 
 
Ben Varcoe​

 

   |  

 
 
 Gym Floor Manager 

 

 

 

 
 Les Mills Britomart 

 
 
  |  

 

[email-masked]

 

 

 

 

 
 2 Britomart Place 

 
 
 ,  

 
 
 Auckland 

 
 
  |  

 

www.lesmills.co.nz

 

 

 

 
 
P: (09) 522 0095 

 

 

 

 

 

 

 

 

 
 
Unsubscribe: To unsubscribe from any further
 communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email. 
​

 

 

 
   https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3574